@charset "utf-8";
/*
2024-04-04 (주)파이브센스_FIVESENSES.Corp.

본 라이브러리(라이브러리 소스코드)는 (주)파이브센스의 자산입니다.
무단으로 외부로 유출 및 일시 반출을 할 경우 손해배상 책임 및 민사/형사적 책임이 있습니다.
*/

/* 타이틀 컨테이너 */
.main_gb6 .title_container {
    padding-bottom: 33px;
    position: relative;
}

/* 타이틀 */
.main_gb6 .main_cont_title {
    margin-bottom: 26px;
}

.main_gb6 .main_cont_title h2 {
    font-size: 64px;
    font-weight: bold;
    line-height: 1;
    color: #0c0c0c;
    display: inline-block;
    width: auto;
}

/* 서브타이틀 */
.main_gb6 .main_cont_subtitle {
    margin-bottom: 0px;
}

.main_gb6 .main_cont_subtitle h3 {
    font-size: 24px;
    font-weight: 500;
    line-height: 1.4;
    color: #5d5d5d;
    display: inline-block;
    width: auto;
}

/* 전체보기 */
.main_gb6 .more_container {
    position: absolute;
    top: calc(100% + 24px);
    left: 0;
    z-index: 1;
}

.main_gb6 .more_container .more_link.on {
    content: url(./img/icon_more_btn_on.png);
}

/* 게시판 리스트 */
.main_gb6 .board_list {
    position: relative;
}

.main_gb6 .board_list_wrapper {
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
    gap: 80px;
}

.main_gb6 .board_list_wrapper .list_column {
    width: calc((100% - 80px) / 3);
}

.main_gb6 .board_list_wrapper .list_column#listBoxGB601 {
    padding-top: 190px;
}

.main_gb6 .list_box {
    border-bottom: 1px solid #e1e1e1;
    margin-bottom: 37px;
    transition: all 0.3s ease-in-out;
}

.main_gb6 .list_box:last-child {
    margin-bottom: 0;
}

.main_gb6 .list_box.on {    
    transform: translateY(-10px);
    transition: all 0.3s ease-in-out;
}

.main_gb6 .move_link {}

.main_gb6 .move_link .post_container {
    padding: 25px 0 40px 0;
}

/* 게시판 로드된 게시글과 스켈레톤 UI와 height값 동일하게 맞추기 */
.main_gb6 .move_link.skeleton_ani .post_container {
    padding: 25px 0 40px 0;
}

.main_gb6 .move_link.skeleton_ani .post_container > p {
    width: 100%;
    margin-bottom: 20px;
}

/* 게시판 썸네일 */
.main_gb6 .thumb_container {
    position: relative;
    border-radius: 20px;
    overflow: hidden;
}

.main_gb6 .thumb_container::before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.3);
    z-index: 1;
    opacity: 0;
    transition: all 0.3s ease-in-out;
}

.main_gb6 .list_box.on .thumb_container::before {opacity: 1;}

.main_gb6 .thumb_container .thumb {
    transition: all 0.3s ease-in-out;
}

.main_gb6 .list_box.on .thumb_container .thumb {transform: scale(1.1);}

/* 게시판 제목 */
.main_gb6 .post_container .post_subject {
    font-size: 24px;
    font-weight: bold;
    line-height: 1.5;
    color: #0c0c0c;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    margin-bottom: 17px;
    transition: text-decoration 0.3s ease-in-out;
}

.main_gb6 .list_box.on .post_container .post_subject {
    text-decoration: underline;
    transition: text-decoration 0.3s ease-in-out;
}

/* 게시판 내용 */
.main_gb6 .post_container .post_content {
    font-size: 18px;
    font-weight: 400;
    line-height: 1.55;
    color: #5d5d5d;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    margin-bottom: 29px;
}

.main_gb6 .post_content img {display: none;}
.main_gb6 .post_content *:nth-child(n+3) {display: none;}

/* 게시판 키워드 */
.main_gb6 .post_keyword {
    display: flex;
    justify-content: flex-start;
    align-items: center;
    flex-wrap: wrap;
    gap: 10px;
}

.main_gb6 .post_keyword span {
    font-size: 16px;
    font-weight: 500;
    line-height: 1;
    color: #999;
    background: #f6f6f6;
    border-radius: 17px;
    padding: 10px 20px;
}

@media all and (max-width: 991px) {
    /* 타이틀 컨테이너 */
    .main_gb6 .title_container {
        text-align: center;
        padding-bottom: 41px;
    }

    /* 타이틀 */
    .main_gb6 .main_cont_title {
        margin-bottom: 21px;
    }

    .main_gb6 .main_cont_title h2 {
        font-size: 31px;
    }

    /* 서브타이틀 */
    .main_gb6 .main_cont_subtitle h3 {
        font-size: 16px;
    }

    /* 전체보기 */
    .main_gb6 .more_container {
        position: static;
        display: flex;
        justify-content: center;
    }
    
    .main_gb6 .more_container .more_link {
        display: flex;
        justify-content: center;
        align-items: center;
        gap: 59px;
        border-radius: 41px;
        border: 1px solid #e9e9e9;
        padding: 17px 27px;
    }

    .main_gb6 .more_container .more_link > span {
        font-size: 15px;
        font-weight: 500;
        line-height: 1;
        color: #5d5d5d;
    }

    .main_gb6 .more_container .more_link > img {width: 11px;}

    /* 게시판 리스트 */
    .main_gb6 .board_list_wrapper {
        gap: 10px;
        margin-bottom: 39px;
    }

    .main_gb6 .board_list_wrapper .list_column {
        width: calc((100% - 10px) / 2);
    }

    .main_gb6 .board_list_wrapper .list_column#listBoxGB601 {
        padding-top: 0;
    }

    .main_gb6 .list_box {
        margin-bottom: 28px;
    }

    .main_gb6 .move_link .post_container {
        padding: 20px 0 29px 0;
    }

    /* 게시판 로드된 게시글과 스켈레톤 UI와 height값 동일하게 맞추기 */
    .main_gb6 .move_link.skeleton_ani .post_container {
        padding: 20px 0 29px 0;
    }

    .main_gb6 .move_link.skeleton_ani .post_container > p {
        width: 100%;
        margin-bottom: 10px;
    }

    /* 게시판 썸네일 */
    .main_gb6 .thumb_container {
        border-radius: 10px;
    }

    /* 게시판 제목 */
    .main_gb6 .post_container .post_subject {
        font-size: 16px;
        margin-bottom: 13px;
        line-height: 1.5;
    }

    /* 게시판 내용 */
    .main_gb6 .post_container .post_content {
        font-size: 15px;
        margin-bottom: 20px;
        min-height: 47px;
    }

    /* 게시판 키워드 */
    .main_gb6 .post_keyword {
        gap: 5px;
    }

    .main_gb6 .post_keyword span {
        font-size: 13px;
        border-radius:20px;
        padding: 5px 12px;
    }
}